body {
    background-color: #b2bec3;
    background-image: url(../background.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

button:active,
button:focus {
    outline: none;
}

input:active,
input:focus {
    outline: none;
}

::-webkit-input-placeholder {
    color: #bebebe;
    opacity: 0.85;
}

::-moz-placeholder {
    color: #bebebe;
    opacity: 0.85;
}

:-moz-placeholder {
    color: #bebebe;
    opacity: 0.85;
}

:-ms-input-placeholder {
    color: #bebebe;
    opacity: 0.85;
}

header .baseMenu {
    background-color: rgba(0, 0, 0, 0.41);
    height: 54px;
}

header div a.logo {
    color: #dfe6e9;
    font-size: 20pt;
    font-family: Verdana;
    font-weight: 700;
    float: left;
    text-decoration: none;
    margin: 14px 0px 14px 5%;
    transition: 0.7s;
}

header .logo:hover {
    color: #3cb878;
}

header .navigation {
    margin: 10px 5% 10px 0px;
    float: right;
}

header .signUp {
    padding: 5px 0px 5px 20px;
    border-left: 1px solid #33312f;
    float: right;
    color: #fff;
    text-decoration: none;
    font-size: 10pt;
    font-family: Verdana;
    margin: 5px 0px 0px 20px;
}

header .signUpStyled {
    color: #3cb878;
    text-decoration: none;
}

header .signUpStyled:hover {
    text-decoration: underline;
}

header .header_icon {
    margin: 5px;
    transition: 0.7s;
}

header .header_icon:hover {
    filter: invert(61%) sepia(36%) saturate(682%) hue-rotate(96deg) brightness(93%) contrast(89%);
}

.loginForm {
    background-color: #fff;
    margin: 5% auto;
    width: 410px;
    min-width: 400px;
    height: 550px;
    border-radius: 10px;
    box-shadow: 3px 3px 20px #000;
    word-wrap: break-word;
}

.loginFormLine {
    background-color: #3cb878;
    float: left;
    margin-top: 5%;
    width: 20px;
    height: 20px;
	border-radius: 0px 3px 3px 0px;
}

.signForm {
    font-size: 21px;
    font-family: Verdana;
    color: #000;
    padding: 20px 0px 10px 60px;
}

.loginInPage {
    font-size: 10pt;
    font-family: Verdana;
    font-weight: 700;
    text-decoration: none;
    color: #3cb878;
    margin: -23px 40px 0px 0px;
    float: right;
}

.loginInPage:hover {
    text-decoration: underline;
}

.login-button {
    display: inline-block;
    cursor: pointer;
}

.login-button:hover {
    background: rgba(59, 89, 152, .1);
}

.login-facebook-icon {
    background-color: #3b5998;
    color: #fff;
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 48px;
    text-align: center;
    height: 48px;
    width: 58px;
    float: left;
}

.login-facebook-text {
    color: #3b5998;
    font-family: HelveticaNeueW01-55Roma, HelveticaNeueW02-55Roma, HelveticaNeueW10-55Roma, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 46px;
    text-align: center;
    width: 239px;
    height: 46px;
    padding-left: 58px;
    border: 1px solid #3b5998;
}

.buttonStyle {
    padding-top: 15px;
    padding-left: 50px;
}

.buttonStyle button {
    cursor: pointer;
    margin: 0px 5px 0px 0px;
    padding: 0px 0px 0px 5px;
    height: 45px;
    width: 150px;
    display: inline-block;
    background-size: 30px 30px;
    background-position: left center;
    background-position-x: 5px;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 5px #000;
    border: none;
    font-family: Verdana;
    color: #fff;
    font-size: 15px;
}

button#facebook {
    border-radius: 3px;
    background-color: #305db8;
    background-image: url(../login/facebook.png);
    transition: 0.7s;
}

button#facebook:hover {
    border-color: #264b96;
    background-color: #264b96;
}

button#google {
    border-color: #df4a32;
    border-radius: 3px;
    background-color: #df4a32;
    background-image: url(../login/google_plus.png);
    transition: 0.7s;
}

button#google:hover {
    border-color: #c3412c;
    background-color: #c3412c;
}

.buttonText {
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    margin: auto 10px;
    padding: 4px 10px 4px 10px;
}

h2.centerLine {
    width: 75%;
    text-align: center;
    border-bottom: 2px solid rgba(189, 195, 199, 0.25);
    line-height: 0.1em;
    margin: 25px auto;
}

h2.centerLine span {
    color: rgba(87, 96, 111, 0.8);
    font-family: Verdana;
    font-size: 15px;
    font-weight: 700;
    background-color: #fff;
    padding: 0 1.5rem;
}

.inputStyle {
    padding-left: 25px;
    margin: 7px 48px;
    width: 72%;
    height: 35px;
    font-size: 15px;
    font-family: Verdana;
    background-color: #fff;
    color: #000;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
}

.inputStyle:focus {
    box-shadow: 0px 8px 10px #d6d6d6;
}

button#requestButton {
    cursor: pointer;
    margin: 5px 48px;
    height: 45px;
    width: 320px;
    display: inline-block;
    font-family: Verdana;
    border: none;
    color: #fff;
    font-size: 15px;
}

button#requestButton {
    border-radius: 3px;
    background-color: #3cb878;
    transition: 0.7s;
}

button#requestButton:hover {
    background-color: #329a65;
}

.control {
    display: block;
    position: relative;
    padding-left: 35px;
    margin: 5px 48px 10px;
    padding-top: 5px;
    cursor: pointer;
    font-size: 14px;
    font-family: Verdana;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #ffffff;
    border: 1px solid #bebebe;
    border-radius: 3px;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #ffffff;
	box-shadow: 0px 3px 6px #d6d6d6;
}

.control input:checked ~ .control_indicator {
    background: #ffffff;
}

.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #ffffff;
}

.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 1;
    pointer-events: none;
}

.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.control input:checked ~ .control_indicator:after {
    display: block;
}

.control-checkbox .control_indicator:after {
    left: 5px;
    top: 0px;
    width: 6px;
    height: 12px;
    border: solid #38b676;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}

.termsText {
    color: #3cb878;
    font-family: Verdana;
    text-decoration: none;
}

.termsText:hover {
    text-decoration: underline;
}